	<div class="form-group">
		<label class="col-md-3 control-label">&{'bidang.label'}</label>
		<div class="col-md-4">
			<select id="bidang" class="form-control" name="form.komoditas.bidang_id" required>
				<option value="">&{'pilih.label'}</option>
			#{list bidang,as:'bid'}
				<option value="${bid.id}"
				${form.komoditas?.bidang_id == bid.id ? "selected" : ""}>
				${bid.nama_bidang}
				</option>
			#{/list}
			</select>
		</div>
	</div>
	<div class="form-group">
		<label class="col-md-3 control-label">&{'kategori.label'}</label>
		<div class="col-md-4">
			<select id="kategoriKomoditas" class="form-control" onchange="getKldi()" name="form.komoditas.komoditas_kategori_id" required>
				#{list kategori,as:'kat'}
					<option value="${kat.id}"
						${form.komoditas?.komoditas_kategori_id == kat.id ? "selected" : ""}>
							${kat.nama_kategori}
					</option>
				#{/list}
			</select>
		</div>
	</div>

	<div class="form-group" id="selectLocation" style="display: none;">
		<label id="labelLokalSektoral" class="col-md-3 control-label">&{'kabupaten_kota.label'}</label>
		<div class="col-md-4">
			<select name="wilayah" id="lokasi-penyedia" class="form-control select2" multiple="multiple" style="width: 100%">
			#{list lokasiKldi, as:'lokasi'}
				<option value="${lokasi.id}" ${form?.lokasiKldi?.contains(lokasi.id) ? "selected='selected'" : ""}>
					${lokasi.nama}
				</option>
			#{/list}
			</select>
		</div>
	</div>

    <div id="selectKldi" class="form-group" style="display: none;">
        <label class="col-md-3 control-label">&{'klpd.label'}</label>
        <div class="col-md-4">
            <select id="kldi" class="form-control" name="form.komoditas.kldi_id">
				*{#{list kldiList,as:'kldi'}}*
					*{<option value="${kldi.id}">}*
							*{${kldi.nama}}*
					*{</option>}*
				*{#{/list}}*
				<option value="">&{'pilih.label'}</option>
            </select>
        </div>
    </div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'nama_komoditas.label'}</label>
		<div class="col-md-4">
			<input type="text" name="form.komoditas.nama_komoditas" required class="form-control" value="${form.komoditas?.nama_komoditas}" id="nama_komoditas">
		</div>
        <div id="loadingName" class="col-sm-2" hidden="hidden">
            <div class="loader"></div>
        </div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'kode_komoditas.label'}</label>
		<div class="col-md-4">
			<input type="text" name="form.komoditas.kode_komoditas" readonly="readonly" required value="${form.komoditas?.kode_komoditas}" class="form-control" id="kode_komoditas">
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'kelas_harga.label'}</label>
		<div class="col-md-4">
			<select name="form.komoditas.kelas_harga" class="form-control" required>
				<option value="nasional" ${form.komoditas?.kelas_harga == "nasional" ? "selected" : ""}>&{'nasional.label'}</option>
				<option value="provinsi" ${form.komoditas?.kelas_harga == "provinsi" ? "selected" : ""}>&{'provinsi.label'}</option>
				<option value="kabupaten" ${form.komoditas?.kelas_harga == "kabupaten" ? "selected" : ""}>&{'kabupaten_kota.label'}</option>
			</select>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'default_jenis_produk.label'}</label>
		<div class="col-md-4">
			<select name="form.komoditas.jenis_produk" class="form-control" required>
				<option value="lokal" ${form.komoditas?.jenis_produk == "lokal" ? "selected" : ""}>&{'lokal.label'}</option>
				<option value="import" ${form.komoditas?.jenis_produk == "import" ? "selected" : ""}>&{'impor.label'}</option>
			</select>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'jenis_produk_pengganti.label'}?</label>
		<div class="col-md-8 radioGroup">
			<div>
				<input name="form.komoditas.jenis_produk_override" required
					${form.komoditas?.jenis_produk_override == true ? "checked" : ""}
					   value="1" type="radio"> &{'komoditas.jenisproduk.override.ya'}
				<br>
				<input name="form.komoditas.jenis_produk_override" required
					${form.komoditas?.jenis_produk_override == false ? "checked" : ""}
					   value="0" type="radio"> &{'komoditas.jenisproduk.override.no'}
			</div>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'stok_produk.label'}</label>
		<div class="col-md-8 radioGroup">
			<div>
				<input name="form.komoditas.apakah_stok_unlimited" required
					${form.komoditas?.apakah_stok_unlimited == true ? "checked" : ""}
					   value="1" type="radio"> &{'tidak_terbatas.label'}
				</br>
				<input name="form.komoditas.apakah_stok_unlimited" required
					${form.komoditas?.apakah_stok_unlimited == false ? "checked" : ""}
					   value="0" type="radio"> &{'normal.label'} (&{'menggunakan_stok.label'})
			</div>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'margin_harga.label'} (%)</label>
		<div class="col-md-8">
			<input type="text" required name="form.komoditas.margin_harga" class="form-control" value="${form.komoditas?.margin_harga != null ? form.komoditas?.margin_harga : "0.00"}"></br>
			<p>Minimal % (persentase) keuntungan dari selisih harga jual (Harga Retail - Harga Pemerintah).
			Contoh: 2.5%, maka hanya produk yang minimal margin harganya 2.5% yang akan ditampilkan pada katalog. Isikan 0.00% apabila tidak membutuhkan adanya margin harga.</p>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'akses_external_url.label'}</label>
		<div class="col-md-8 radioGroup">
			<div>
                <input class="akses-external-url" required name="form.komoditas.apakah_external_url" ${form.komoditas?.apakah_external_url == true ? "checked" : ""} value="1" type="radio" checked> &{'ya.label'} &nbsp;
                <input class="akses-external-url" required name="form.komoditas.apakah_external_url" ${form.komoditas?.apakah_external_url == false ? "checked" : ""} value="0" type="radio"> &{'tidak.label'}
			</div>
		</div>
	</div>
	<div class="form-group external-url">
		<label class="col-md-3 control-label">&{'external_url.label'}</label>
		<div class="col-md-8">
			<input type="url" id="external-url" name="form.komoditas.external_url" class="form-control" value="${form.komoditas?.external_url}" required>
			<p>Komoditas ini apabila di klik, nantinya internet browser akan open new tab dan mengakses URL tersebut. Kosongkan input ini apabila komoditas terintegrasi langsung dengan aplikasi ini.</p>
			<p>Contoh : "https://e-katalog.lkpp.go.id/"</p>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'butuh_negosiasi_harga.label'}</label>
		<div class="col-md-8 radioGroup">
			<div>
				<input required name="form.komoditas.perlu_negosiasi_harga" ${form.komoditas?.perlu_negosiasi_harga == true ? "checked" : ""} value="1" type="radio"> &{'ya.label'} &nbsp;
                <input required name="form.komoditas.perlu_negosiasi_harga" ${form.komoditas?.perlu_negosiasi_harga == false ? "checked" : ""} value="0" type="radio"> &{'tidak.label'}
			</div>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'butuh_ongkos_kirim.label'}</label>
		<div class="col-md-8 radioGroup">
			<div>
				<input required name="form.komoditas.perlu_ongkir" value="1" ${form.komoditas?.perlu_ongkir == true ? "checked" : ""} type="radio"> &{'ya.label'} &nbsp;
				<input required name="form.komoditas.perlu_ongkir" value="0" ${form.komoditas?.perlu_ongkir == false ? "checked" : ""} type="radio"> &{'tidak.label'}
			</div>
		</div>
	</div>
    <div class="form-group required">
        <label class="col-md-3 control-label">&{'prakatalog.label'}</label>
        <div class="col-md-8 radioGroup">
            <div>
                <input required name="form.komoditas.prakatalog" value="1" checked="checked" type="radio"> &{'negosiasi.label'} &nbsp;
                <input required name="form.komoditas.prakatalog" value="0" disabled="disabled" type="radio"> &{'tender.label'}
            </div>
        </div>
    </div>
    <div class="form-group required">
        <label class="col-md-3 control-label">&{'butuh_persetujuan_produk.label'}</label>
        <div class="col-md-8 radioGroup">
            <div>
                <input required name="form.komoditas.perlu_approval_produk" ${form.komoditas?.perlu_approval_produk == true ? "checked" : ""} value="1" type="radio"> &{'ya.label'} &nbsp;
                <input required name="form.komoditas.perlu_approval_produk" ${form.komoditas?.perlu_approval_produk == false ? "checked" : ""} value="0" type="radio"> &{'tidak.label'}
            </div>
        </div>
    </div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'penyedia_input_merk.label'}</label>
		<div class="col-md-8 radioGroup">
			<div>
				<input required name="form.komoditas.penyedia_input_merk" ${form.komoditas?.penyedia_input_merk == true ? "checked" : ""} value="1" type="radio"> &{'ya.label'} &nbsp;
				<input required name="form.komoditas.penyedia_input_merk" ${form.komoditas?.penyedia_input_merk == false ? "checked" : ""} value="0" type="radio" checked> &{'tidak.label'}
			</div>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'gunakan_sistem_iklan.label'}</label>
		<div class="col-md-8 radioGroup">
            <div>
				<input required name="form.komoditas.apakah_iklan" ${form.komoditas?.apakah_iklan == true ? "checked" : ""} value="1" type="radio"> &{'ya.label'} &nbsp;
				<input required name="form.komoditas.apakah_iklan" ${form.komoditas?.apakah_iklan == false ? "checked" : ""} value="0" type="radio"> &{'tidak.label'}
			</div>
		</div>
	</div>
	<div class="form-group required">
		<label class="col-md-3 control-label">&{'duplikat_pembelian_produk.label'}</label>
		<div class="col-md-8 radioGroup">
            <div>
				<input required name="form.komoditas.apakah_paket_produk_duplikat" ${form.komoditas?.apakah_paket_produk_duplikat == true ? "checked" : ""} value="1" type="radio"> &{'ya.label'} &nbsp;
				<input required name="form.komoditas.apakah_paket_produk_duplikat" ${form.komoditas?.apakah_paket_produk_duplikat == false ? "checked" : ""} value="0" type="radio"> &{'tidak.label'}
			</div>
		</div>
	</div>
